Loading...
Searching...
No Matches
xbitor.c File Reference
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xbitor.c:

Go to the source code of this file.

## Functions

int | f_bitor (int argc, const int *argt, void **args)

## Function Documentation

## f_bitor()

int f_bitor | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 9 of file xbitor.c.

References columns.